/*OtherSocial*/
#HeaderSocialHolder{ width:100%; height:30px; background:url(../p/headersocial.gif) repeat-x; float:left}
#HeaderSocial{width:1000px;height:30px; margin:auto}
#HeaderSocial .HeaderSocialIcons{width:865px;height:25px}
#MainContainer .HeaderSocialImg{width:20px;height:20px;padding-top:8px}
#HeaderSocial .HeaderSocialUyelink{width:130px;height:25px}
#HeaderSocial .HeaderSocialIconsHolder{height:17px}
#MainContainer .HeaderMenuCizgi{background-color:#333333;width:1px;height:10px}
#MainContainer .HeaderMenuCizgiZemin{height:17px;padding-top:10px;padding-left:12px;padding-right:12px}
#MainContainer .HeaderSocialTextLink{height:20px;padding-top:8px}
#MainContainer .HeaderMenuText {padding-left:5px}
#HeaderSocial a {color:#1f4f82;text-decoration:none;background-color:transparent}
#HeaderSocial a:hover {color:#8e0000}
/*OtherSocial*/
#HeaderContainer{background:url(../p/gundem_header_bg.gif) left repeat-x; width:100%;height:136px; float:left}
#MainContainer .HeaderHolder{width:1000px;margin:0 auto}
#HeaderContainer .HeaderCenter{width:1000px;background:url(../p/gundem_header.gif) left no-repeat; height:136px}
#HeaderContainer .HeaderTopLogoHolder {width:234px;height:88px;padding-top:10px}
#HeaderContainer .HeaderTopLogoHolder .CanalLogo img { padding-left:6px}
#HDetayHeaderMenu{float:left;width:1000px;height:28px}
ul#HDetayMenu li.menu_style {background:url(../p/but_aracizgi.gif) left top no-repeat; width:1px; height:27px}
ul#HDetayMenu {float:left;height:27px;width:1000px}
ul#HDetayMenu li {float:left;position:relative;height:27px}
ul#HDetayMenu li ul{display: none}
ul#HDetayMenu li a {font: bold 13px arial; display:block; color:#FFF; text-decoration:none; padding:6px 18px 0px 11px;height:22px;float:left;background-color:transparent}
ul#HDetayMenu li a:hover {background-color:#430404;float:left}
ul#HDetayMenu li.OtherMenu a {width:80px; padding:6px 15px 0px 0px; height:22px}
ul#HDetayMenu li.OtherMenu a:hover {float:left}
.ButonPasif{background:url(../p/digerbut.gif) 0 0 no-repeat}
.ButonAktif{background:url(../p/digerbut_.gif) 0 0 no-repeat}
.ButonPasifIE6{background:url(../p/digerbutie6_.gif) 0 0 no-repeat }
#HeaderContainer .HeaderTop{width:1000px;height:108px}
#HeaderBottommenuBack{width:100%;background-color:#430404;height:24px;float:left;}
#HeaderBottommenuBack .HeaderDiv{text-align:left;margin:0 auto}
ul#headerBottomMenu li{float:left;position:relative}
ul#headerBottomMenu li ul{display: none} 
ul#headerBottomMenu li a {font: 11px arial; display:block; color:#FFF; text-decoration:none; padding:5px 14px 0px 14px;float:left;background-color:transparent}
ul#headerBottomMenu li a:hover {background-color:#aa1010; height:19px;float:left}

